@font-face {
  font-family: "iconfont"; /* Project id 2906761 */
  src: url('//at.alicdn.com/t/font_2906761_cr475f9uvy4.woff2?t=1636613919489') format('woff2'),
       url('//at.alicdn.com/t/font_2906761_cr475f9uvy4.woff?t=1636613919489') format('woff'),
       url('//at.alicdn.com/t/font_2906761_cr475f9uvy4.ttf?t=1636613919489') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shujuzonglan:before {
  content: "\e692";
}

.icon-quanxian:before {
  content: "\e789";
}

.icon-xiangmu:before {
  content: "\e691";
}

.icon-bug:before {
  content: "\e8e8";
}

.icon-yanjing_yincang:before {
  content: "\eb45";
}

.icon-yanjing_xianshi:before {
  content: "\eb46";
}

